View Issue Details

IDProjectCategoryView StatusLast Update
0000213QElectroTechwebsitepublic2021-02-24 19:34
ReporterPierrePP Assigned Toblack_sun  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
OSWindows 10OS Version1909 
Product VersionSVN/trunk 
Fixed in VersionSVN/trunk 
Summary0000213: Problème affichage texte dynamique contact référence croisée
DescriptionLorsque je crée un contact à référence croisée (n'importe quel type) et que je le lie à une bobine (n'importe quel type) le texte dynamique de l'élément esclave fait apparaitre le label et la position de l'élément maître. Le problème est que ce label et cette position sont superposés et il m'est impossible de les dissocier ce qui donne un très mauvais rendu à l'affichage (voir fichier joint).
TagsNo tags attached.

Activities

PierrePP

2020-12-16 00:04

reporter  

black_sun

2021-01-28 19:37

developer   ~0000477

Last edited: 2021-01-28 19:44

Vérifier le réglage "Position Xref de l'eclave" présent dans :
Configuration -> configurer QElectroTech -> Nouveau projet -> référence croisées.
Puis le même paramètre dans la fenêtre de configuration du projet.
Dans le cas ou le réglage est sur : "Alignement du texte" et que la propriété "Alignement du texte" du texte dynamique (km1 dans votre exemple) est réglé sur "centré" provoque l'affichage de votre capture d'écran.

PierrePP

2021-01-29 09:35

reporter   ~0000478

Bonjour, oui effectivement ça va mieux comme ça, je n'avais jamais pas vu qu'il était possible de paramétrer la position de l'esclave. Vraiment désolé du dérangement !

Merci encore pour votre réponse et pour Qelectrotech !!!

user245

2021-02-15 00:43

  ~0000490

Have submitted these issues to https://github.com/qelectrotech/qelectrotech-source-mirror/issues so they can be found alongside pull requests

Issue History

Date Modified Username Field Change
2020-12-16 00:04 PierrePP New Issue
2020-12-16 00:04 PierrePP File Added: Annotation 2020-12-16 000342.jpg
2020-12-16 00:06 PierrePP Severity text => tweak
2020-12-16 00:08 PierrePP OS => Windows 10
2020-12-16 00:08 PierrePP OS Version => 1909
2020-12-16 12:36 PierrePP Severity tweak => feature
2021-01-28 19:37 black_sun Note Added: 0000477
2021-01-28 19:44 black_sun Note Edited: 0000477
2021-01-28 19:45 black_sun Assigned To => black_sun
2021-01-28 19:45 black_sun Status new => feedback
2021-01-29 09:35 PierrePP Note Added: 0000478
2021-01-29 09:35 PierrePP Status feedback => assigned
2021-02-15 00:43 user245 Note Added: 0000490
2021-02-15 00:44 user245 Product Version => 0.8
2021-02-15 00:45 user245 Fixed in Version => SVN/trunk
2021-02-15 00:46 user245 Product Version 0.8 => SVN/trunk
2021-02-15 00:50 user245 Category Diagram Editor => website
2021-02-24 19:34 black_sun Status assigned => closed
2021-02-24 19:34 black_sun Resolution open => fixed